Bug 238288 - broken .pc file in lam-devel
broken .pc file in lam-devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-28 16:43 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 7.1.2-10.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-31 11:51:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2007-04-28 16:43:17 EDT
Description of problem:
lam pkgconfig file is broken

Version-Release number of selected component (if applicable):
lam-7.1.2-8.fc7

How reproducible:
Always

Steps to Reproduce:
1. pkg-config --cflags lam
  
Actual results:
-I/usr/include/lam -I@INCLUDEDIR@/64

Expected results:
-I/usr/include/lam -I/usr/include/lam/64
Comment 1 Doug Ledford 2007-05-17 13:23:17 EDT
This problem exists on all platforms, so I updated the hardware field.  Fix for
this issue is in testing at the moment.
Comment 2 Dominik 'Rathann' Mierzejewski 2007-05-17 14:14:13 EDT
Great, thanks.
Comment 3 Doug Ledford 2007-05-17 15:19:20 EDT
Package built and inclusion in Fedora 7 final requested.
Comment 4 Doug Ledford 2007-05-31 11:51:18 EDT
Package was included in Fedora 7 final.

Note You need to log in before you can comment on or make changes to this bug.